<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
    
</head>
<body>
        <div id="container">
                <div class="row">
                    <div class="col">
                        <h1>Developers</h1>
                        <div class="people">
                        <ul>
                            <li>Name: <span id="name"></span></li>
                            <li>Job: <span id="job"></span></li>
                            <li>Skills:
                                <ul id="skills">
                                </ul>
                            </li>
                        </ul>
                      </div>
                    </div>
                </div>
            </div>


    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
    crossorigin="anonymous"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <script>
    $(document).ready(function () {
            $.ajax({

                url: "developers.json",
                dataType: "json",
                contentType: "application/json; charset=utf-8",
                success: function (data, textStatus, jqXHR) {
                    var people=$('.people').detach();
                    $.each(data.developers, function(i, item)
                    {

                    $('.col').append(people.html());
                    $("#name").text(data.name);
                    $("#job").text(data.job);
                    
                    $.each(data.skills, function (i, item)
                     {
                        $("#skills").append("<li>" + item.skill + "</li>");
                     })
                     $($skills)[i].html(skills);
                   });
                }
          }); 
    });


  </script>
</body>
</html>